function FileData_Pairs(x)
{
x.t("example","program");
x.t("5.1","configure");
x.t("create","topic");
x.t("create","queue");
x.t("create","topics");
x.t("topic","tibt1");
x.t("program","create");
x.t("program","chapter");
x.t("program","configure");
x.t("program","using");
x.t("tibemsd","start");
x.t("tibemsadmin","enter");
x.t("queue","tibq1");
x.t("start","tibco");
x.t("start","administration");
x.t("enterprise","message");
x.t("enterprise","server");
x.t("queues","example");
x.t("perform","following");
x.t("integrating","borland");
x.t("borland","enterprise");
x.t("commands","administration");
x.t("prompt","connect");
x.t("tibt1","commit");
x.t("chapter","integrating");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("enter","following");
x.t("tibq1","create");
x.t("configure","tibco");
x.t("tool","tibemsadmin");
x.t("tool","prompt");
x.t("tool","accomplish");
x.t("procedure","start");
x.t("topics","queues");
x.t("administration","tool");
x.t("service","example");
x.t("service","administration");
x.t("service","server");
x.t("following","commands");
x.t("following","procedure");
x.t("using","tibco");
x.t("connect","create");
x.t("accomplish","perform");
x.t("commit","tibco");
x.t("server","5.1");
x.t("server","tibemsd");
}
